<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>tabular-data-widget-common-event contains events that are common to all widgets in tabular data manager</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-widget-common-event</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-widget-common-event contains events that are common to all widgets in tabular data manager</Description>
				<Name>tabular-data-widget-common-event</Name>
				<Version>1.2.0-3.2.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-widget-common-event</artifactId>
					<version>1.2.0-3.2.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-widget-common-event-1.2.0-3.2.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


